<?php
/**
 * Show messages
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

if ( ! $messages ) return;
?>

<?php foreach ( $messages as $message ) : ?>
	<div class="alert alert_success pks3">
		<div class="alert_icon"><i class="icon-check"></i></div>
		<div class="alert_wrapper"><?php $newmsg = wp_kses_post( str_replace( 'button wc-forward', 'wc-forward', $message ) ); ?>
		<?php $newmsg;
		$suc_msg_me = strtolower(trim('Thank you for shopping with us. Your account has been charged and your transaction is successful. We will be shipping your order to you soon.'));
		$newmsg1 = strtolower(trim($newmsg));
		if($newmsg1 == $suc_msg_me){
			echo $newmsg;
			echo '<script>window.setTimeout(function(){ window.location.href = "http://drmaneeshgupta.com/test/thank-you/"; }, 2000);</script>';
		}else{
			echo  $newmsg;
		}
		 ?></div>
		<a class="close" href="#"><i class="icon-cancel"></i></a>
	</div>
<?php endforeach; ?>